Subject: Re: [Fwd: unsubscribe megaco daniel madden]

From: "Taylor, Tom-PT [NORSE:B901:EXCH]" <[email-masked]>
Date: Wed, 13 Dec 2000 18:30:07 -0500

Sorry, I'll do it right now....done.  Must be a matter of syntax, since your
address hasn't changed.  I'm pretty sure "signoff megaco" in the body would
work.

> -----Original Message-----
> From: Daniel Madden [mailto:[email-masked]]
> Sent: Wednesday, December 13, 2000 3:09 PM
> To: [email-masked]; [email-masked]; Taylor,
> Tom-PT [NORSE:B901:EXCH]
> Subject: Re: [Fwd: unsubscribe megaco daniel madden]
>
>
> Hi all,
>
> Still not able to unsubscribe from this mailing list -- have tried the
> following a million times (and variants thereof) over the
> last 2 weeks:
>
> To: [email-masked]
> Subject:
> Body: unsubscribe megaco
>
> Any suggestions/help please in unsubscribing
>
> Thanks,
> Daniel Madden
>
>
>
> Daniel Madden wrote:
>
> > Hi ,
> >
> >  I have retried unsubscribing from the mailing list  numerous times
> > without any sucess for the past week.
> > Any help would be appreciated.
> >
> > Thanks,
> > Daniel Madden
> >
> > > Hello,
> > >
> > > Unfortunalely I have failed to unsubsribe from the megaco
> mailing list
> > > following a number of attempts. As per the instructions,
> a mail is sent
> > > to [email-masked] with
> unsubscribe megaco first
> > > name last name (i.e. unsubscribe megaco daniel madden) in
> the subject
> > > box and body. However this fails. I have also tried
> without sucess, the
> > > other options of enclosing unsubscribe megaco daniel
> madden in just the
> > > subject area or in just the body area. [email-masked].
> > >
> > > Any suggestions or remedies would be kindly appreciated.
> > >
> > > Thanks very much,
> > > Daniel Madden
> > >
> > > Daniel Madden wrote:
> > >
> > > > unsubscribe megaco daniel madden
>